
 /* Newslist Startseite  */ 

 .layout_home {
    width:31.333%;
    margin: 1.5% 0;
    padding: 1rem 1rem 0 1rem;
    background-color: var(--ci007);
}

.layout_home .info {
    font-size: var(--font_size03);
    font-weight: bold;

}


 /* Newslist im Newsbereicht --- News Detailansicht */ 

.mod_newslist {
    display: flex;
    flex-wrap: wrap;
    gap: 3%
    
}
.mod_newslist.flexCol,
.mod_newslist.megaNews {
    flex-direction: column;
    justify-content: flex-start;
}


.layout_newslist {
    width:31.333%;
    margin: 1.5% 0;
    display: flex;
    flex-direction: column;
    background-color: var(--col15);
}


.jubi .layout_newslist {
    width:100%;
}


.layout_newslist .image_container img {
    width:100%;
    bottom:0;
    left:0;
    right:0;
    top:0;
    position:relative;
    background-clip: padding-box;
}
.layout_newslist.zoom_normal:hover figure img {
    transform: scale(1.05);
}


.layout_newslist h4 {
    margin: 0;
    padding: 1rem 1rem 0 1rem;
}
.imageBlock {
    position: relative;
}
.imageBlock figure {
    margin: 0;
}
.mod_newslist .info{
    padding: 0 1rem;
    text-align: right;
    font-size: var(--font_size03);
    color: var(--gry80);
}
.textBlockNews {
    position: relative;
    display: block;
}

.textBlockNews p {
    padding: 1rem;
    display: block;
    margin: 0;
}

.mod_newslist .more {
    margin-top: auto;
    display: flex;
    justify-content: flex-end;
}
.mod_newslist .more a, .mod_newsreader .back a {
    background-color: var(--ci001);
    padding: 1rem;
    color: var(--col15);
}
.mod_newslist .more a:hover, .mod_newsreader .back a:hover {
    background-color: var(--ci002);
}

.mod_newsreader .back a {
 display: initial;
}


.layout_full .info {
    font-size: var(--font_size03);
    color: var(--gry80);
    width: 5rem;
    position: absolute;
    top: 1.25rem;
    right: 0;
}

.layout_full {
    position: relative;
    display: flow-root;
}

.layout_full h1 {
    padding: 1rem 7rem 1.75rem 0;
    margin-top: 0;
    margin-bottom: 1.5rem;
 }
 


 
 /* Newslist Footer */ 
footer .mod_newslist {
    flex-direction: column;
}

 .layout_foot {
     padding-bottom: 0.5rem;
     border-bottom: 1px dashed var(--col04);

}
.layout_foot h6 {
     margin-bottom: 0;
}
.layout_foot .info {
    font-size: var(--font_size03);

}

/* Fix: Newsliste im Footer in Chrome immer untereinander */
footer .mod_newslist.block {
    display: block;
}

footer .mod_newslist.block > .layout_foot {
    display: block;
    width: 100%;
}


/* Newslist in Megamenu */
.mm_dropdown h6 a {
    font: var(--font_size05)/1.25em var(--font_headline2);
    padding: 0;
    color: var(--ci001);
    text-transform: none;
}
.mm_dropdown h6 a:hover {
    color: var(--ci002);
}
.mm_dropdown .layout_foot {
    padding: 0.25rem 0;

}
.mm_dropdown .layout_foot.last {
    padding-bottom: 4rem;
    border: none;

}

/* Newslist in Megamenu – Layout-Fix in Chrome */
.mm_dropdown .mod_newslist.block {
    display: block;
}

.mm_dropdown .mod_newslist.block > .layout_foot {
    display: block;
    width: 100%;
}